

/*****************************************************************************************
 ********************************* Sticky footer *****************************************/
html, body {
	height:100%;
}
.wrapper {
	min-height:100%;
	height:auto !important;
	height:100%;
}
.footer, .push {
	height:60px; /* .push must be the same height as .footer */
}
.footer {
   margin-top:-60px;
	background:#f2f2f2;
	line-height:60px;
}

/*******************************************************************************************
 *********************************** Cerulean fixes ****************************************/

/*******************************************************************************************
 *********************************** Specific styles ***************************************/
.login-screen {
}
.login-box {
   position:relative;
   max-width:340px;
   margin:100px auto;
}
.indent {
   padding-left:24px;
}
.action-bar {
   background:#eee;
   margin:-10px -10px 20px -10px;
   padding:10px;
}
input[type="radio"], input[type="checkbox"] {
   cursor:pointer;
}
.btn {
   margin-left:4px;
   margin-right:4px;
}
.checker-active .icon-check-empty,
.checker-inactive .icon-check {
   display:none;
}
.column-removable {
   transitions:all 1s ease-in-out;
}


/*                  
    Menu separator
                    */

.divider-vertical {
    height: 50px;
    margin: 0 9px;
    border-left: 1px solid #F2F2F2;
    border-right: 1px solid #FFF;
}




@media screen and (min-width: 768px){
    .modal-dialog {
    right: auto;
    left: 50%;
    width: 600px;
    padding-top: 30px;
    padding-bottom: 30px;
    }
}

@media screen and (min-width: 968px){
    .modal-dialog {
    right: auto;
    left: 50%;
    width: 950px;
    padding-top: 30px;
    padding-bottom: 30px;
    }
}
@media (min-width: 1200px){
    .modal-dialog {
        width: 1170px;
    }
}
#prinTable tr td p{
    margin: 0;
}